Package publishing error: "cannot override existing build"


#1

When trying to publish a package for Windows, I’m getting this error:

=> Errors while publishing build:

While publishing package build for sacha:juice:
error: Cannot override existing build

Aditionaly, the instructions in the wiki are not very clear. It says “Follow the directions printed in the terminal”, but I didn’t get any instructions…

Any idea what might be going on?


#2

glasser gives a pretty good explanation here: